Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 30 Mar 2020 07:48:20 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Salam,

I made order since 22 March with 2 shipments as said. I received the #2 shipment while the shipment number # 1 not yet and its more than 1 week already.I keep on contacting the courrier i emailed once they reply then when I email again they did not reply at all.How and when i will receive my order? 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/595921